.lbchart { border-radius: 4px; padding: 20px 30px 50px 0; }
.lbchart__user:before { font: 400 15px/17px geometria, arial; top: 3px; }
.lbchart__avatar { left: 72px; }
.lbchart__name { font: 400 22px/70px geometria, arial; }


    .lbchart__user:before { top: 0; }

    .lbchart__score { top: 24px; }


    .lbchart__name:hover:before { color: #f00; }